<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="10dp" />
    <solid android:color="@android:color/darker_gray"/>
    <stroke android:width="1dp" android:color="@android:color/white"/>

</shape>